Apache CouchDB CVE-2017-12635 Remote Privilege Escalation Vulnerability

Bugtraq ID: 101868
Class: Design Error
CVE: CVE-2017-12635
Remote: Yes
Local: No
Published: Nov 14 2017 12:00AM
Updated: Dec 16 2017 03:11AM
Credit: Max Justicz
Vulnerable: Apache CouchDB 2.1
Apache CouchDB 2.0
Apache CouchDB 1.6
Not Vulnerable: Apache CouchDB 2.1.1
Apache CouchDB 1.7


 

Privacy Statement
Copyright 2010, SecurityFocus